/*
 * 文 件 名:  ElecStoreAnalyze
 * 版    权:  浩鲸云计算科技股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2024/9/29
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.ruoyi.ems.model;

import java.util.List;

/**
 * 储能分析
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2024/9/29]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public class ElecStoreAnalyze {
    /**
     * 当日汇总
     */
    private ElecStoreSta daySum;

    /**
     * 小时汇总
     */
    private List<ElecStoreSta> hourSum;

    public ElecStoreSta getDaySum() {
        return daySum;
    }

    public void setDaySum(ElecStoreSta daySum) {
        this.daySum = daySum;
    }

    public List<ElecStoreSta> getHourSum() {
        return hourSum;
    }

    public void setHourSum(List<ElecStoreSta> hourSum) {
        this.hourSum = hourSum;
    }
}